﻿.members-list {
    padding: 15px 0 0 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}


    .members-list.partner {
        margin-top: -10px;
        margin-bottom: -50px;
    }

    .members-list .member-item {
        margin-bottom: 30px;
    }



.members-list .member-item-sm {
    margin-bottom: 30px;
    display: inline-block;
    float: none;
    vertical-align: top;
}

    .members-list.partner .member {
        height: auto;
    }

        .members-list.partner .member {
            margin-bottom: 60px;
        }

    .members-list .member {
        width: 49%;
        float: left;
        text-align: center;
    }

@media (min-width: 480px) {
    .members-list .member {
       max-width: 100%;
       width: 100%;
    }
}

@media (max-width: 7670px) {
    .members-list .member {
        width: 100%;
        min-height: 1px;
    }
    
}

@media (max-width: 767px) {
    .members-list.hub .row.hide {
        display: block !important;
    }

    .members-list .member-item-sm {
        margin-bottom: 30px;
        display: inline-block;
        float: left;
        vertical-align: top;
    }

    .members-list-sm .member-item {
        margin-bottom: 30px;
        display: inline-block;
        float: none;
        vertical-align: top;
    }
}

@media all and (min-width: 768px){
    .member-item{
        width:calc(25% - 1px)
    }
}

@media all and (max-width: 767px) {
    .member-item {
        width: calc(50% - 1px)
    }
}